/****************************

見積もりフォーム オレンジ*/

/*660*/

.formbox_lo {
  background: url(../images/bg_formbox_lo.png) left top no-repeat;
  height: 370px;
  width: 600px;
  margin-right: auto;
  margin-left: auto;
  padding-top: 120px;
}

/*480*/

.formbox_mo {
  background: url(../images/bg_formbox_mo.png) left top no-repeat;
  height: 250px;
  width: 500px;
  margin-right: auto;
  margin-left: auto;
  padding-top: 85px;
}


/*234*/

.formbox_so {
  background: url(../images/bg_formbox_so.png) left top no-repeat;
  height:246px;
  width: 240px;
  margin-right: auto;
  margin-left: auto;
  padding-top: 60px;
}

/******************************

見積もりフォーム ブルー*/

/*660*/

.formbox_lb {
  background: url(../images/bg_formbox_lb.png) left top no-repeat;
  height: 370px;
  width: 600px;
  margin-right: auto;
  margin-left: auto;
  padding-top: 120px;
}

/*480*/

.formbox_mb {
  background: url(../images/bg_formbox_mb.png) left top no-repeat;
  height: 250px;
  width: 500px;
  margin-right: auto;
  margin-left: auto;
  padding-top: 85px;
}

/*234*/

.formbox_sb {
  background: url(../images/bg_formbox_sb.png) left top no-repeat;
  height:246px;
  width: 240px;
  margin-right: auto;
  margin-left: auto;
  padding-top: 60px;
}


/******************************

table

*******************************/

/*フォームtable L*/
table.formtable_l {
  width: 450px;
  margin-right: auto;
  margin-left: auto;
  margin-top: 0;
  font-size: 12px;
}
table.formtable_l th {
  border-bottom-width: 1px;
  border-bottom-style: solid;
  border-bottom-color: #CCC;
  text-align: left;
  font-size: 12px;
  vertical-align: middle;
  height: 40px;
  margin: 0px;
  padding: 1px 0px 1px 5px;
}
table.formtable_l td {
  border-bottom-width: 1px;
  border-bottom-style: solid;
  border-bottom-color: #CCC;
  vertical-align: middle;
}
table.formtable_l td a {
  font-size:10px;
}
table.formtable_l tr {
}

/*フォームtable M*/

table.formtable_m {
  width: 420px;
  margin-right: auto;
  margin-left: auto;
  margin-top: 0;
  font-size: 12px;
}
table.formtable_m th {
  border-bottom-width: 1px;
  border-bottom-style: solid;
  border-bottom-color: #CCC;
  text-align: left;
  font-size: 12px;
  vertical-align: top;
  height: 26px;
  margin: 0px;
  padding: 1px 0px 1px 5px;
}
table.formtable_m td {
  border-bottom-width: 1px;
  border-bottom-style: solid;
  border-bottom-color: #CCC;
  vertical-align: middle;
}
table.formtable_m td a {
  font-size:10px;
}
table.formtable_m tr {
}

/*フォームtable S*/

table.formtable_s {
  width: 205px;
  margin-right: auto;
  margin-left: auto;
  margin-top: 0;
  font-size: 10px;
}
table.formtable_s th {
  border-bottom-width: 1px;
  border-bottom-style: solid;
  border-bottom-color: #CCC;
  text-align: left;
  font-size: 10px;
  vertical-align: top;
  height: 15px;
  margin: 0px;
  padding-top: 5px;
  padding-bottom: 5px;
  padding-left: 0px;
}
table.formtable_s td {
  border-bottom-width: 1px;
  border-bottom-style: solid;
  border-bottom-color: #CCC;
  vertical-align: middle;
}
table.formtable_s td a {
  font-size:10px;
}
table.formtable_s tr {
}

/*****************************

btn

******************************/

.btn {
  margin-right: auto;
  margin-left: auto;
  margin-top: 30px;
  text-align: center;
}

.btn_s {
  margin-right: auto;
  margin-left: auto;
  margin-top: 12px;
  text-align: center;
}

.btn_m {
  margin-right: auto;
  margin-left: auto;
  margin-top: 12px;
  text-align: center;
}


/**********************************/

/*フォーム*/

.nbox1 {
  line-height:12px;
  font-size:12px;
  width:30px;
}
.nbox2 {
  line-height:12px;
  font-size:12px;
  width:42px;
}
.selectbox {
  height:20px;
  line-height:20px;
  width: 125px;
}
.selectbox_s {
  height:20px;
  line-height:20px;
  width: 90px;
  font-size:12px;
}

/**********************************/

/*共通*/

body {
  margin:0;
  padding:0;
}

img {
  border:0;
  vertical-align:bottom;
}

ul,li {
  padding:0;
  margin:0;
}
li{
  list-style-type:none;
  height:22px;
  line-height:100%;
}
.typelist {
}
